datafile="erho.dat"

## can also set the following options
#set title ""
set ylabel "$\\displaystyle\\frac{e_0}{\\rho}$" norotate
set xlabel "$\\log_{10}(\\rho)$"
#
#set xrange[:]
#set yrange [7:]
#
## start ticks at 0, then every x
#set xtics -6,2
#set ytics 8,2
## puts 4 minor tics between tics (5 intervals, i.e. every 0.01)
set mxtics 5
set mytics 5

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 12.5,8.75 standalone

set key off

# 3=1+2 draw bottom and left sides of the box
#set border 3
# don't show tics on opposite sides
#set xtics nomirror
#set ytics nomirror

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

a=1.2544
set arrow from -2,4*pi to 2,4*pi linewidth 2 dashtype "." linecolor "#DC143C" nohead
set label at -4,4*pi "$\\displaystyle\\frac12\\int dx\\ v(x)$" textcolor "#DC143C"
set arrow from -6,2*pi*a to -2,2*pi*a linewidth 2 dashtype "." linecolor "#DC143C" nohead
set label at -2,2*pi*a "$2\\pi a$" textcolor "#DC143C"

set pointsize 0.6

plot datafile using (log10($1)):($2/$1) with lines linestyle 1
